Pular para o conteúdo principal
PUT
/
crm
/
associations
/
2026-03
/
{fromObjectType}
/
{toObjectType}
/
labels
Atualizar rótulo de associação
curl --request PUT \
  --url https://api.hubapi.com/crm/associations/2026-03/{fromObjectType}/{toObjectType}/labels \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "associationTypeId": 123,
  "label": "<string>",
  "inverseLabel": "<string>"
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://br.developers.hubspot.com/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizações

Authorization
string
header
obrigatório

The access token received from the authorization server in the OAuth 2.0 flow.

Parâmetros de caminho

fromObjectType
string
obrigatório

O tipo do objeto de origem na associação.

toObjectType
string
obrigatório

O tipo do objeto de destino na associação.

Corpo

application/json
associationTypeId
integer<int32>
obrigatório

O identificador exclusivo do tipo de associação.

label
string
obrigatório

Um descritor que fornece contexto sobre a relação entre registros associados.

inverseLabel
string

Um descritor opcional para a relação inversa entre registros associados.

Resposta

Last modified on April 13, 2026